//
//  Constants.swift
//  SodaLive
//
//  Created by klaus on 2023/08/09.
//

import Foundation

let BASE_URL = "https://api.sodalive.net"
let APPLY_SODALIVE_CREATOR = "https://forms.gle/mmhJKmijjVRnwtdZ7"

let AGORA_APP_ID = "e34e40046e9847baba3adfe2b8ffb4f6"
let AGORA_APP_CERTIFICATE = "15cadeea4ba94ff7b091c9a10f4bf4a6"

let BOOTPAY_APP_ID = "64c35be1d25985001dc50c88"
let BOOTPAY_APP_HECTO_ID = "664c1707b18b225deca4b42a"
